#izanga {

	color: #3C3F65;

	margin-top: 5%;

	display: block;

	font-size: 20px;

	padding-top: 1%;

	padding-bottom: 2%;

	border-bottom: 0px solid white;

	text-align: justify;

	border-radius: 0px;

	border-top: none;

	border-right: none;

}
.section-light {

	margin-bottom: 0;

	border-top-right-radius: 285px;

	background-color: #1a936f;

	background: url('https://www.lithuania.travel/other_files/zemelapiai/ziedai/bg.png');

	background-position: bottom;

	margin-top: 2em;
}

#calendar { width: 80px; display:inline-block; vertical-align:middle; margin-right:5px; }
#gallery { width: 80px; display: inline-block; vertical-align:middle; margin-right:5px; }



#name {

	font-size: 30px;

	display: block;

	color: #ffe4cb;

	margin-top: 5%;

	margin-bottom: 1%;

}
.two-line { margin-top: 16px; }
#balandis { color:#A8EAB3; font-size:24px;display:inline-block; vertical-align:middle; margin-right:2%; margin-top:1em; }
#geguze { color:#FFE500; font-size:24px;display:inline-block; vertical-align:middle; margin-right:2%; margin-top:1em; }
#birzelis { color:#D58094; font-size:24px;display:inline-block; vertical-align:middle; margin-right:2%; margin-top:1em; }
#liepa { color:#DF0080; font-size:24px;display:inline-block; vertical-align:middle; margin-right:2%; margin-top:1em; }
#rugpjutis { color:#4EAA9B; font-size:24px;display:inline-block; vertical-align:middle; margin-right:2%; margin-top:1em; }
#rugsejis { color:#626280; font-size:24px;display:inline-block; vertical-align:middle; margin-right:2%; margin-top:1em; }
#spalis { color:#3C3F65; font-size:24px;display:inline-block; vertical-align:middle; margin-right:2%; margin-top:1em; }
#balandis-divider { border-bottom: 1px solid #A8EAB3; padding-bottom:1%; padding-top:1%; }
#bal-img { width:45px; margin-bottom:0; transition: transform 1.7s ease-in-out; }
#bal-img:hover { transform: rotate(360deg); }
#title-img { width: 140px; display:inline-block; margin-top:0%; vertical-align:middle; margin-right: 15px; }
#flower-title { display:inline-block; font-size: 35px; color: #3C3F65; margin-top:2%; }
#bal { display:inline-block; vertical-align:middle; margin-right:0%; width:80px; }
#bal-text { font-size: 14px; color:#3C3F65; text-align:center; line-height:18px; }
#title-pavasaris { font-size:38px; display:block; margin-top:5%; color: #3C3F65; }
#title-balandis { font-size: 38px; display:block; color: #A8EAB3; margin-top:4%; margin-bottom:5%;}
#title-geguze { font-size: 38px; display:block; color: #FFE500; margin-top:2%; margin-bottom:5%;}
#title-birzelis { font-size: 38px; display:block; color: #D58094; margin-top:2%; margin-bottom:5%;}
#title-liepa { font-size: 38px; display:block; color: #DF0080; margin-top:2%; margin-bottom:5%;}
#outro { display:block; margin-top:2%; font-style:italic; text-align:center; margin-bottom:2%; color:#3C3F65; }
#text-titles { font-size:30px; display:block; margin-top:4%; margin-bottom:2%; color:#3C3F65; }
.article ul li:before { background-image: url(https://www.lithuania.travel/uploads/ckeditor/default/0001/07/2149ec137a78e666666757109f54592c3b51e19b.png); display:block; background-size:20px; width:20px; height:20px; background-color:transparent; top:3px; left:-5px; }
.article ul li { color: #3C3F65; font-weight:400; }
#lank { padding-top:0%; margin-bottom:0%; display:initial; }
.flex-row { margin-bottom: 2em; }
#name-cal {

	font-size: 30px;

	display: block;

	text-align:center;

	color: #3C3F65;

	margin-top: 5%;

	margin-bottom: 3%;

}



.main {

	margin-bottom: 0;

	background-color: #1a936f;

	background: url('https://www.lithuania.travel/uploads/ckeditor/default/0001/07/70f4d93fc627854c478b3c249d803dea0ec8e746.png');

	background-position: 50%;

	margin-bottom: 0;

	background-repeat: repeat-x;

	background-attachment: initial;

}



.pins {

	position: relative;

}



.article p {

	margin-bottom: 0;

}



#siuntimas {

	float: right;

	margin-top: -13%;

	position: relative;

	display: block;

}
#siuntimas2 {

	float: right;

	margin-top: -8%;

	margin-right:22px;

	position: relative;

	display: block;

}


#siuntimas a:before {

	display: none;

}
#siuntimas2 a:before {

	display: none;

}


#download {

	color: #3C3F65;

}

#siuntimas:before {

	content: "#";

        display:none;

	color: transparent;

	font-size: 25px;

	width: 150px;

	height: 150px;

	position: absolute;

	top: -133px;

	left: 47px;

	background-repeat: no-repeat;

	z-index: 1;

	background-size: contain;

	background-image: url('https://www.lithuania.travel/uploads/ckeditor/default/0001/06/9d7db6a17c1158c2749a8b7ab3f549da35274c71.png');

}



.divider-A {

	max-width: 500px;

	margin: 50px 0;

}

#bolder { font-size:23px; }

#description {

	color: #3C3F65;
	margin-left: 0%;
	font-weight:500;
	font-size:19px;

}



#download {

	z-index: 1;

	position: relative;

	transition: 1s;

	padding-top: 0;

	display: inline-block;

}



#download:hover {

	color: #3C3F65;

	text-decoration: underline;

}



.article p a {

	color: #A8EAB3;

	transition: 1s;

	font-size: 19px;

	padding-top: 5%;

	display: block;

	position: relative;

	z-index: 1;

	margin-bottom:5%;

}

.article p.button {

	display: flex;

}



.article p a:before {

	content: ">";

	position: absolute;

	top: 50%;

	display:none;

	right: -18px;

}



#fire {

	width: 60px;

	display: block;

	margin-top: 2%;

}



#intro-start {

	text-align: center;

	margin-bottom: 6%;

	text-transform: uppercase;

	color: #c6dabf;

	font-size: 30px;

}



#intro-start1 {

	text-align: center;

	margin-bottom: 2%;

	margin-top: 4%;

	text-transform: uppercase;

	color: #c6dabf;

	font-size: 30px;

}



#webs {

	display: block;

	margin-top: 2%;

	color: #fff;

}



#info {

	font-style: italic;

	display: none;

	color: #fff;

}



#divider2 {

	width: 70%;

}



.city p {

	color: #fff;

}



.city h2 {

	color: #fff;

	display: block;

	margin-top: 2%;

}



.city {

	margin-bottom: 3%;

	border-bottom: 1px solid #fff;

}



.w3-button {

	padding: 10px;

	border-bottom: none;

	background: none;

	font-size: 18px;

	color: #fff;

	width: 13%;

	outline: none;

	border-left: 1px solid #fff;

	border-top: none;

	border-right: none;

	transition: 1s;

}



.w3-button:hover {

	background: #fff;

	color: #000;

}



.article p a:hover {

	text-decoration: none;

}



.button {

	color: #A8EAB3 !important;

	width: 250px;

	display: block;

	padding: 0px;

	border-left: 0px solid #fff;

	transition: 1s;

	margin-left: 0%;

	font-size: 18px;

	margin-bottom: 1em!important;

}



.button:hover {

	width: 250px;

	padding-left: 3px;

}



#slider-header {

	color: #fff;

	text-align: center;

	font-size: 35px;

	border-radius: 20px 20px 0 0;

	text-transform: uppercase;

	background-color: #114b5f;

	padding: 20px;

	margin-top: 40px;

	cursor: pointer;

}



#slider-header:after {

	content: "#";

	background-image: url(https://www.lithuania.travel/uploads/ckeditor/default/0001/06/78b89eeb30dcf335eb4e72e1645a3a768c5ce017.png);

	font-size: 20px;

	width: 80px;

	position: absolute;

	color: transparent;

	right: 0em;

	background-size: 55px;

	background-repeat: no-repeat;

}


.slider {

	height: 0px;

	overflow: hidden;

	transition: height 0.5s ease;

	-moz-transition: height 0.5s ease;

	-ms-transition: height 0.5s ease;

	-o-transition: height 0.5s ease;

	-webkit-transition: height 0.5s ease;

}



.slider:before {

	display: none;

}



.slided {

	height: 560px;

}



#pavadinimas {

	color: #fff;

	letter-spacing: 1px;

	text-align: center;

	font-size: 35px;

	margin-top: 3%;

}



#pavadinimas2 {

	color: #fff;

	letter-spacing: 1px;

	text-align: left;

	font-size: 26px;

	margin-top: 3%;

}



#pin1 {

	width: 50px;

	position: absolute;

	top: 55%;

	left: 56%;

	transition: 1s;

	z-index: 1;

}



main {

	background-size: cover;

	background-repeat: no-repeat;

	margin-bottom:0;

	background-position: top 400px center;

	background-color: #1a936f;

	background: url('https://www.lithuania.travel/uploads/ckeditor/default/0001/07/70f4d93fc627854c478b3c249d803dea0ec8e746.png');

}



#pin1:hover {

	margin-top: -5px;

	-webkit-filter: drop-shadow(2px 18px 10px rgba(72, 72, 72, 0.5));

}



#pin2 {

	width: 50px;

	position: absolute;

	top: 32%;

	left: 70%;

	transition: 1s;

}



#pin2:hover {

	margin-top: -5px;

	-webkit-filter: drop-shadow(2px 18px 10px rgba(72, 72, 72, 0.5));

}



#pin3 {

	width: 50px;

	position: absolute;

	top: 67%;

	left: 73%;

	transition: 1s;

	z-index: 1;

}



#pin3:hover {

	margin-top: -5px;

	-webkit-filter: drop-shadow(2px 18px 10px rgba(72, 72, 72, 0.5));

}



#pin4 {

	width: 50px;

	position: absolute;

	top: 60%;

	left: 47.3%;

	transition: 1s;

	z-index: 1;

}



#pin4:hover {

	margin-top: -5px;

	-webkit-filter: drop-shadow(2px 18px 10px rgba(72, 72, 72, 0.5));

}



#pin5 {

	width: 50px;

	position: absolute;

	top: 21%;

	left: 24%;

	transition: 1s;

	z-index: 1;

}



#pin5:hover {

	margin-top: -5px;

	-webkit-filter: drop-shadow(2px 18px 10px rgba(72, 72, 72, 0.5));

}



#pin6 {

	width: 50px;

	position: absolute;

	top: 32%;

	left: 29%;

	transition: 1s;

	z-index: 1;

}



#pin6:hover {

	margin-top: -5px;

	-webkit-filter: drop-shadow(2px 18px 10px rgba(72, 72, 72, 0.5));

}



#pin7 {

	width: 50px;

	position: absolute;

	top: 77%;

	left: 51%;

	transition: 1s;

	z-index: 1;

}



#pin7:hover {

	margin-top: -5px;

	-webkit-filter: drop-shadow(2px 18px 10px rgba(72, 72, 72, 0.5));

}



#pin8 {

	width: 50px;

	position: absolute;

	top: 26%;

	left: 70%;

	transition: 1s;

	z-index: 1;

}



#pin8:hover {

	margin-top: -5px;

	-webkit-filter: drop-shadow(2px 18px 10px rgba(72, 72, 72, 0.5));

}



#pin9 {

	width: 50px;

	position: absolute;

	top: 40%;

	left: 14%;

	transition: 1s;

	z-index: 1;

}



#pin9:hover {

	margin-top: -5px;

	-webkit-filter: drop-shadow(2px 18px 10px rgba(72, 72, 72, 0.5));

}



#pin10 {

	width: 50px;

	position: absolute;

	top: 47%;

	left: 17%;

	transition: 1s;

	z-index: 1;

}



#pin10:hover {

	margin-top: -5px;

	-webkit-filter: drop-shadow(2px 18px 10px rgba(72, 72, 72, 0.5));

}



#pin11 {

	width: 50px;

	position: absolute;

	top: 49%;

	left: 48%;

	transition: 1s;

	z-index: 1;

}



#pin11:hover {

	margin-top: -5px;

	-webkit-filter: drop-shadow(2px 18px 10px rgba(72, 72, 72, 0.5));

}



#pin12 {

	width: 50px;

	position: absolute;

	top: 35%;

	left: 12%;

	transition: 1s;

	z-index: 1;

}



#pin12:hover {

	margin-top: -5px;

	-webkit-filter: drop-shadow(2px 18px 10px rgba(72, 72, 72, 0.5));

}



#pin13 {

	width: 50px;

	position: absolute;

	top: 61%;

	left: 68%;

	transition: 1s;

	z-index: 1;

}



#pin13:hover {

	margin-top: -5px;

	-webkit-filter: drop-shadow(2px 18px 10px rgba(72, 72, 72, 0.5));

}



#pin14 {

	width: 50px;

	position: absolute;

	top: 75%;

	left: 47%;

	transition: 1s;

	z-index: 1;

}



#pin14:hover {

	margin-top: -5px;

	-webkit-filter: drop-shadow(2px 18px 10px rgba(72, 72, 72, 0.5));

}

#buttons {
  display: inline-block;
  background-color: #4EAA9B;
  width: 60px;
  height: 60px;
  text-align: center;
  border-radius: 30px;
  position: fixed;
  bottom: 80px;
  right: 10px;
  transition: background-color .3s, 
    opacity .5s, visibility .5s;
  opacity: 0;
  visibility: hidden;
  z-index: 1000;
}
#buttons::after {
  content: "\f077";
  font-family: Font Awesome\ 5 Free;
  font-weight: 900;
  font-style: normal;
  font-size: 3em;
  margin-left: -3px;
  line-height: 50px;
  color: #fff;
}
#buttons:hover {
  cursor: pointer;
  background-color: #4EAA9C;
}
#buttons:active {
  background-color: #4EAA9C;
}
#buttons.show {
  opacity: 1;
  visibility: visible;
}


#pin15 {

	width: 50px;

	position: absolute;

	top: 84%;

	left: 57%;

	transition: 1s;

	z-index: 1;

}



#pin15:hover {

	margin-top: -5px;

	-webkit-filter: drop-shadow(2px 18px 10px rgba(72, 72, 72, 0.5));

}



#pin16 {

	width: 50px;

	position: absolute;

	top: 39%;

	left: 18%;

	transition: 1s;

	z-index: 1;

}



#pin16:hover {

	margin-top: -5px;

	-webkit-filter: drop-shadow(2px 18px 10px rgba(72, 72, 72, 0.5));

}



#pin17 {

	width: 50px;

	position: absolute;

	top: 46%;

	left: 53%;

	transition: 1s;

	z-index: 1;

}



#pin17:hover {

	margin-top: -5px;

	-webkit-filter: drop-shadow(2px 18px 10px rgba(72, 72, 72, 0.5));

}



#pin18 {

	width: 50px;

	position: absolute;

	top: 53%;

	left: 39%;

	transition: 1s;

	z-index: 1;

}



#pin18:hover {

	margin-top: -5px;

	-webkit-filter: drop-shadow(2px 18px 10px rgba(72, 72, 72, 0.5));

}



#pin19 {

	width: 50px;

	position: absolute;

	top: 35%;

	left: 74%;

	transition: 1s;

	z-index: 1;

}



#pin19:hover {

	margin-top: -5px;

	-webkit-filter: drop-shadow(2px 18px 10px rgba(72, 72, 72, 0.5));

}



#pin20 {

	width: 50px;

	position: absolute;

	top: 61%;

	left: 50%;

	transition: 1s;

	z-index: 1;

}



#pin20:hover {

	margin-top: -5px;

	-webkit-filter: drop-shadow(2px 18px 10px rgba(72, 72, 72, 0.5));

}



#pin21 {

	width: 50px;

	position: absolute;

	top: 33%;

	left: 22%;

	transition: 1s;

	z-index: 1;

}



#pin21:hover {

	margin-top: -5px;

	-webkit-filter: drop-shadow(2px 18px 10px rgba(72, 72, 72, 0.5));

}



#pin22 {

	width: 50px;

	position: absolute;

	top: 45%;

	left: 63%;

	transition: 1s;

	z-index: 1;

}



#pin22:hover {

	margin-top: -5px;

	-webkit-filter: drop-shadow(2px 18px 10px rgba(72, 72, 72, 0.5));

}



#pin23 {

	width: 50px;

	position: absolute;

	top: 43%;

	left: 86%;

	transition: 1s;

	z-index: 1;

}



#pin23:hover {

	margin-top: -5px;

	-webkit-filter: drop-shadow(2px 18px 10px rgba(72, 72, 72, 0.5));

}



#pin24 {

	width: 50px;

	position: absolute;

	top: 29%;

	left: 76%;

	transition: 1s;

	z-index: 1;

}



#pin24:hover {

	margin-top: -5px;

	-webkit-filter: drop-shadow(2px 18px 10px rgba(72, 72, 72, 0.5));

}



#pin25 {

	width: 50px;

	position: absolute;

	top: 81%;

	left: 51%;

	transition: 1s;

	z-index: 1;

}



#pin25:hover {

	margin-top: -5px;

	-webkit-filter: drop-shadow(2px 18px 10px rgba(72, 72, 72, 0.5));

}



#pin26 {

	width: 50px;

	position: absolute;

	top: 45%;

	left: 79%;

	transition: 1s;

	z-index: 1;

}



#pin26:hover {

	margin-top: -5px;

	-webkit-filter: drop-shadow(2px 18px 10px rgba(72, 72, 72, 0.5));

}



#pin27 {

	width: 50px;

	position: absolute;

	top: 25%;

	left: 45%;

	transition: 1s;

	z-index: 1;

}



#pin27:hover {

	margin-top: -5px;

	-webkit-filter: drop-shadow(2px 18px 10px rgba(72, 72, 72, 0.5));

}



#pin28 {

	width: 50px;

	position: absolute;

	top: 27%;

	left: 73%;

	transition: 1s;

	z-index: 1;

}



#pin28:hover {

	margin-top: -5px;

	-webkit-filter: drop-shadow(2px 18px 10px rgba(72, 72, 72, 0.5));

}



#pin29 {

	width: 50px;

	position: absolute;

	top: 45%;

	left: 83%;

	transition: 1s;

	z-index: 1;

}



#pin29:hover {

	margin-top: -5px;

	-webkit-filter: drop-shadow(2px 18px 10px rgba(72, 72, 72, 0.5));

}



#pin30 {

	width: 50px;

	position: absolute;

	top: 25%;

	left: 76%;

	transition: 1s;

	z-index: 1;

}



#pin30:hover {

	margin-top: -5px;

	-webkit-filter: drop-shadow(2px 18px 10px rgba(72, 72, 72, 0.5));

}



#pin31 {

	width: 50px;

	position: absolute;

	top: 71%;

	left: 38%;

	transition: 1s;

	z-index: 1;

}



#pin31:hover {

	margin-top: -5px;

	-webkit-filter: drop-shadow(2px 18px 10px rgba(72, 72, 72, 0.5));

}



#pin32 {

	width: 50px;

	position: absolute;

	top: 43%;

	left: 43%;

	transition: 1s;

	z-index: 1;

}

#pin32:hover {

	margin-top: -5px;

	-webkit-filter: drop-shadow(2px 18px 10px rgba(72, 72, 72, 0.5));

}


#pin33 {

	width: 50px;

	position: absolute;

	top: 32%;

	left: 61%;

	transition: 1s;

	z-index: 1;

}

#pin33:hover {

	margin-top: -5px;

	-webkit-filter: drop-shadow(2px 18px 10px rgba(72, 72, 72, 0.5));

}

#pin34 {

	width: 50px;

	position: absolute;

	top: 41%;

	left: 54%;

	transition: 1s;

	z-index: 1;

}

#pin34:hover {

	margin-top: -5px;

	-webkit-filter: drop-shadow(2px 18px 10px rgba(72, 72, 72, 0.5));

}

#pin35 {

	width: 50px;

	position: absolute;

	top: 62%;

	left: 73%;

	transition: 1s;

	z-index: 1;

}

#pin35:hover {

	margin-top: -5px;

	-webkit-filter: drop-shadow(2px 18px 10px rgba(72, 72, 72, 0.5));

}

#pin36 {

	width: 50px;

	position: absolute;

	top: 33%;

	left: 51%;

	transition: 1s;

	z-index: 1;

}

#pin36:hover {

	margin-top: -5px;

	-webkit-filter: drop-shadow(2px 18px 10px rgba(72, 72, 72, 0.5));

}

#pin37 {

	width: 50px;

	position: absolute;

	top: 64%;

	left: 76%;

	transition: 1s;

	z-index: 1;

}

#pin37:hover {

	margin-top: -5px;

	-webkit-filter: drop-shadow(2px 18px 10px rgba(72, 72, 72, 0.5));

}
#pin38 {

	width: 50px;

	position: absolute;

	top: 36%;

	left: 71%;

	transition: 1s;

	z-index: 1;

}

#pin38:hover {

	margin-top: -5px;

	-webkit-filter: drop-shadow(2px 18px 10px rgba(72, 72, 72, 0.5));

}

#pin39 {

	width: 50px;

	position: absolute;

	top: 66%;

	left: 45%;

	transition: 1s;

	z-index: 1;

}

#pin39:hover {

	margin-top: -5px;

	-webkit-filter: drop-shadow(2px 18px 10px rgba(72, 72, 72, 0.5));

}
#pin40 {

	width: 50px;

	position: absolute;

	top: 64%;

	left: 42%;

	transition: 1s;

	z-index: 1;

}

#pin40:hover {

	margin-top: -5px;

	-webkit-filter: drop-shadow(2px 18px 10px rgba(72, 72, 72, 0.5));

}
#pin41 {

	width: 50px;

	position: absolute;

	top: 76%;

	left: 55%;

	transition: 1s;

	z-index: 1;

}

#pin41:hover {

	margin-top: -5px;

	-webkit-filter: drop-shadow(2px 18px 10px rgba(72, 72, 72, 0.5));

}
#pin42 {

	width: 50px;

	position: absolute;

	top: 27%;

	left: 14%;

	transition: 1s;

	z-index: 1;

}

#pin42:hover {

	margin-top: -5px;

	-webkit-filter: drop-shadow(2px 18px 10px rgba(72, 72, 72, 0.5));

}
#pin43 {

	width: 50px;

	position: absolute;

	top: 66%;

	left: 70%;

	transition: 1s;

	z-index: 1;

}

#pin43:hover {

	margin-top: -5px;

	-webkit-filter: drop-shadow(2px 18px 10px rgba(72, 72, 72, 0.5));

}
#pin44 {

	width: 50px;

	position: absolute;

	top: 35%;

	left: 15%;

	transition: 1s;

	z-index: 1;

}

#pin44:hover {

	margin-top: -5px;

	-webkit-filter: drop-shadow(2px 18px 10px rgba(72, 72, 72, 0.5));

}
#pin45 {

	width: 50px;

	position: absolute;

	top: 36%;

	left: 38%;

	transition: 1s;

	z-index: 1;

}

#pin45:hover {

	margin-top: -5px;

	-webkit-filter: drop-shadow(2px 18px 10px rgba(72, 72, 72, 0.5));

}
#pin46 {

	width: 50px;

	position: absolute;

	top: 31%;

	left: 10%;

	transition: 1s;

	z-index: 1;

}

#pin46:hover {

	margin-top: -5px;

	-webkit-filter: drop-shadow(2px 18px 10px rgba(72, 72, 72, 0.5));

}

#pin47 {

	width: 50px;

	position: absolute;

	top: 62%;

	left: 55%;

	transition: 1s;

	z-index: 1;

}

#pin47:hover {

	margin-top: -5px;

	-webkit-filter: drop-shadow(2px 18px 10px rgba(72, 72, 72, 0.5));

}
#pin48 {

	width: 50px;

	position: absolute;

	top: 61%;

	left: 78%;

	transition: 1s;

	z-index: 1;

}

#pin48:hover {

	margin-top: -5px;

	-webkit-filter: drop-shadow(2px 18px 10px rgba(72, 72, 72, 0.5));

}
#pin49 {

	width: 50px;

	position: absolute;

	top: 56%;

	left: 52%;

	transition: 1s;

	z-index: 1;

}

#pin49:hover {

	margin-top: -5px;

	-webkit-filter: drop-shadow(2px 18px 10px rgba(72, 72, 72, 0.5));

}
#pin50 {

	width: 50px;

	position: absolute;

	top: 31%;

	left: 44%;

	transition: 1s;

	z-index: 1;

}

#pin50:hover {

	margin-top: -5px;

	-webkit-filter: drop-shadow(2px 18px 10px rgba(72, 72, 72, 0.5));

}
#pin51 {

	width: 50px;

	position: absolute;

	top: 57%;

	left: 41%;

	transition: 1s;

	z-index: 1;

}

#pin51:hover {

	margin-top: -5px;

	-webkit-filter: drop-shadow(2px 18px 10px rgba(72, 72, 72, 0.5));

}
#pin52 {

	width: 50px;

	position: absolute;

	top: 56%;

	left: 36%;

	transition: 1s;

	z-index: 1;

}

#pin52:hover {

	margin-top: -5px;

	-webkit-filter: drop-shadow(2px 18px 10px rgba(72, 72, 72, 0.5));

}
#pin53 {

	width: 50px;

	position: absolute;

	top: 59%;

	left: 71%;

	transition: 1s;

	z-index: 1;

}

#pin53:hover {

	margin-top: -5px;

	-webkit-filter: drop-shadow(2px 18px 10px rgba(72, 72, 72, 0.5));

}
#pin54 {

	width: 50px;

	position: absolute;

	top: 40%;

	left: 37%;

	transition: 1s;

	z-index: 1;

}

#pin54:hover {

	margin-top: -5px;

	-webkit-filter: drop-shadow(2px 18px 10px rgba(72, 72, 72, 0.5));

}
#pin55 {

	width: 50px;

	position: absolute;

	top: 25%;

	left: 28%;

	transition: 1s;

	z-index: 1;

}

#pin55:hover {

	margin-top: -5px;

	-webkit-filter: drop-shadow(2px 18px 10px rgba(72, 72, 72, 0.5));

}
#pin56 {

	width: 50px;

	position: absolute;

	top: 74%;

	left: 40%;

	transition: 1s;

	z-index: 1;

}

#pin56:hover {

	margin-top: -5px;

	-webkit-filter: drop-shadow(2px 18px 10px rgba(72, 72, 72, 0.5));

}
#pin57 {

	width: 50px;

	position: absolute;

	top: 22%;

	left: 60%;

	transition: 1s;

	z-index: 1;

}

#pin57:hover {

	margin-top: -5px;

	-webkit-filter: drop-shadow(2px 18px 10px rgba(72, 72, 72, 0.5));

}
#pin58 {

	width: 50px;

	position: absolute;

	top: 50%;

	left: 54%;

	transition: 1s;

	z-index: 1;

}

#pin58:hover {

	margin-top: -5px;

	-webkit-filter: drop-shadow(2px 18px 10px rgba(72, 72, 72, 0.5));

}
#pin59 {

	width: 50px;

	position: absolute;

	top: 39%;

	left: 77%;

	transition: 1s;

	z-index: 1;

}

#pin59:hover {

	margin-top: -5px;

	-webkit-filter: drop-shadow(2px 18px 10px rgba(72, 72, 72, 0.5));

}
#pin60 {

	width: 50px;

	position: absolute;

	top: 57%;

	left: 68%;

	transition: 1s;

	z-index: 1;

}

#pin60:hover {

	margin-top: -5px;

	-webkit-filter: drop-shadow(2px 18px 10px rgba(72, 72, 72, 0.5));

}
#pin61 {

	width: 50px;

	position: absolute;

	top: 27%;

	left: 64%;

	transition: 1s;

	z-index: 1;

}

#pin61:hover {

	margin-top: -5px;

	-webkit-filter: drop-shadow(2px 18px 10px rgba(72, 72, 72, 0.5));

}
#pin62 {

	width: 50px;

	position: absolute;

	top: 72%;

	left: 58%;

	transition: 1s;

	z-index: 1;

}

#pin62:hover {

	margin-top: -5px;

	-webkit-filter: drop-shadow(2px 18px 10px rgba(72, 72, 72, 0.5));

}
#pin63 {

	width: 50px;

	position: absolute;

	top: 79%;

	left: 48%;

	transition: 1s;

	z-index: 1;

}

#pin63:hover {

	margin-top: -5px;

	-webkit-filter: drop-shadow(2px 18px 10px rgba(72, 72, 72, 0.5));

}
#pin64 {

	width: 50px;

	position: absolute;

	top: 30%;

	left: 79%;

	transition: 1s;

	z-index: 1;

}

#pin64:hover {

	margin-top: -5px;

	-webkit-filter: drop-shadow(2px 18px 10px rgba(72, 72, 72, 0.5));

}
#pin65 {

	width: 50px;

	position: absolute;

	top: 53%;

	left: 42%;

	transition: 1s;

	z-index: 1;

}

#pin65:hover {

	margin-top: -5px;

	-webkit-filter: drop-shadow(2px 18px 10px rgba(72, 72, 72, 0.5));

}
#pin66 {

	width: 50px;

	position: absolute;

	top: 27%;

	left: 48%;

	transition: 1s;

	z-index: 1;

}

#pin66:hover {

	margin-top: -5px;

	-webkit-filter: drop-shadow(2px 18px 10px rgba(72, 72, 72, 0.5));

}
#pin67 {

	width: 50px;

	position: absolute;

	top: 42%;

	left: 57%;

	transition: 1s;

	z-index: 1;

}

#pin67:hover {

	margin-top: -5px;

	-webkit-filter: drop-shadow(2px 18px 10px rgba(72, 72, 72, 0.5));

}
#pin68 {

	width: 50px;

	position: absolute;

	top: 80%;

	left: 54%;

	transition: 1s;

	z-index: 1;

}

#pin68:hover {

	margin-top: -5px;

	-webkit-filter: drop-shadow(2px 18px 10px rgba(72, 72, 72, 0.5));

}
#pin69 {

	width: 50px;

	position: absolute;

	top: 26%;

	left: 41%;

	transition: 1s;

	z-index: 1;

}

#pin69:hover {

	margin-top: -5px;

	-webkit-filter: drop-shadow(2px 18px 10px rgba(72, 72, 72, 0.5));

}
#pin70 {

	width: 50px;

	position: absolute;

	top: 39%;

	left: 43%;

	transition: 1s;

	z-index: 1;

}

#pin70:hover {

	margin-top: -5px;

	-webkit-filter: drop-shadow(2px 18px 10px rgba(72, 72, 72, 0.5));

}
#pin71 {

	width: 50px;

	position: absolute;

	top: 30%;

	left: 13%;

	transition: 1s;

	z-index: 1;

}

#pin71:hover {

	margin-top: -5px;

	-webkit-filter: drop-shadow(2px 18px 10px rgba(72, 72, 72, 0.5));

}
#pin72 {

	width: 50px;

	position: absolute;

	top: 64.5%;

	left: 66%;

	transition: 1s;

	z-index: 1;

}

#pin72:hover {

	margin-top: -5px;

	-webkit-filter: drop-shadow(2px 18px 10px rgba(72, 72, 72, 0.5));

}
#pin73 {

	width: 50px;

	position: absolute;

	top: 56%;

	left: 48%;

	transition: 1s;

	z-index: 1;

}

#pin73:hover {

	margin-top: -5px;

	-webkit-filter: drop-shadow(2px 18px 10px rgba(72, 72, 72, 0.5));

}
#pin74 {

	width: 50px;

	position: absolute;

	top: 71%;

	left: 53.5%;

	transition: 1s;

	z-index: 1;

}

#pin74:hover {

	margin-top: -5px;

	-webkit-filter: drop-shadow(2px 18px 10px rgba(72, 72, 72, 0.5));

}
#pin75 {

	width: 50px;

	position: absolute;

	top: 77%;

	left: 64%;

	transition: 1s;

	z-index: 1;

}

#pin75:hover {

	margin-top: -5px;

	-webkit-filter: drop-shadow(2px 18px 10px rgba(72, 72, 72, 0.5));

}
#pin76 {

	width: 50px;

	position: absolute;

	top: 38%;

	left: 56%;

	transition: 1s;

	z-index: 1;

}

#pin76:hover {

	margin-top: -5px;

	-webkit-filter: drop-shadow(2px 18px 10px rgba(72, 72, 72, 0.5));

}

#pin77 {

	width: 50px;

	position: absolute;

	top: 44%;

	left: 13%;

	transition: 1s;

	z-index: 1;

}

#pin77:hover {

	margin-top: -5px;

	-webkit-filter: drop-shadow(2px 18px 10px rgba(72, 72, 72, 0.5));

}

#pin78 {

	width: 50px;

	position: absolute;

	top: 63%;

	left: 39%;

	transition: 1s;

	z-index: 1;

}

#pin78:hover {

	margin-top: -5px;

	-webkit-filter: drop-shadow(2px 18px 10px rgba(72, 72, 72, 0.5));

}
#pin79 {

	width: 50px;

	position: absolute;

	top: 38%;

	left: 80%;

	transition: 1s;

	z-index: 1;

}

#pin79:hover {

	margin-top: -5px;

	-webkit-filter: drop-shadow(2px 18px 10px rgba(72, 72, 72, 0.5));

}
#pin80 {

	width: 50px;

	position: absolute;

	top: 31%;

	left: 56%;

	transition: 1s;

	z-index: 1;

}

#pin80:hover {

	margin-top: -5px;

	-webkit-filter: drop-shadow(2px 18px 10px rgba(72, 72, 72, 0.5));

}
#pin81 {

	width: 50px;

	position: absolute;

	top: 73%;

	left: 50%;

	transition: 1s;

	z-index: 1;

}

#pin81:hover {

	margin-top: -5px;

	-webkit-filter: drop-shadow(2px 18px 10px rgba(72, 72, 72, 0.5));

}
#pin82 {

	width: 50px;

	position: absolute;

	top: 37%;

	left: 51%;

	transition: 1s;

	z-index: 1;

}

#pin82:hover {

	margin-top: -5px;

	-webkit-filter: drop-shadow(2px 18px 10px rgba(72, 72, 72, 0.5));

}
#pin83 {

	width: 50px;

	position: absolute;

	top: 43%;

	left: 19%;

	transition: 1s;

	z-index: 1;

}

#pin83:hover {

	margin-top: -5px;

	-webkit-filter: drop-shadow(2px 18px 10px rgba(72, 72, 72, 0.5));

}
#pin84 {

	width: 50px;

	position: absolute;

	top: 47%;

	left: 86%;

	transition: 1s;

	z-index: 1;

}

#pin84:hover {

	margin-top: -5px;

	-webkit-filter: drop-shadow(2px 18px 10px rgba(72, 72, 72, 0.5));

}
#pin85 {

	width: 50px;

	position: absolute;

	top: 48%;

	left: 13%;

	transition: 1s;

	z-index: 1;

}

#pin85:hover {

	margin-top: -5px;

	-webkit-filter: drop-shadow(2px 18px 10px rgba(72, 72, 72, 0.5));

}

#pin86 {

	width: 50px;

	position: absolute;

	top: 23%;

	left: 19%;

	transition: 1s;

	z-index: 1;

}

#pin86:hover {

	margin-top: -5px;

	-webkit-filter: drop-shadow(2px 18px 10px rgba(72, 72, 72, 0.5));

}

#pin87 {

	width: 50px;

	position: absolute;

	top: 27%;

	left: 18%;

	transition: 1s;

	z-index: 1;

}

#pin87:hover {

	margin-top: -5px;

	-webkit-filter: drop-shadow(2px 18px 10px rgba(72, 72, 72, 0.5));

}



#pins {

	display: block;

	width: 100%;

}



#image-map {

	display: block;

	width: 102%;

}



#movie {

	*/width: 150px;*/

	margin-top: 1em;

	margin-bottom: 2%;

	margin-left: 2em;

}



@media screen and ( max-width: 1024px ) {

	.master-head__image {

		min-height: 785px;

	}



	#siuntimas:before {

		width: 150px;

	}



	.master-head__image {

		background-repeat: no-repeat!important;

		background-position: top!important;

		background-size: contain!important;

	}

}



@media only screen and (max-width: 600px) {

	.w3-button {

		width: 33%;

	}

.divider-A { width: 300px; }
.section-light { border-top-right-radius: 55px; }

	#movie {

		width: 70px;

		margin-bottom: 5%;

		margin-left:0%;

	}



	.master-head__image {

		height: calc(100vh - 690px);

		min-height: 180px;

	}



	#description {

		text-align: justify;

		margin-top: 5%;

		margin-left: 0%;

	}



	#intro-start1 {

		margin-top: 10%;

	}



	#izanga {

		margin-top: 50%;

	}

#siuntimas2 { margin-top:-2%; }
.button { margin-left:0%; }


	#siuntimas {

		margin-top: 0;

	}

	#siuntimas:before {

		top: -81px;

		height: 100px;

		width: 100px;

	}



	.button:before {

		left: -8%;

	}



	#slider-header {

		font-size: 20px;

	}



	#slider-header:after {

		background-size: 40px;

		right: -1em;

	}

	.pins.maps {

		position: relative;

	}

	.pins.maps div {

		width: 15px!important;

	}

	.pins.maps div img {

		width: 15px!important;

		height: 15px!important;

	}

	#image-map {

		/*transform: scale(1.3);*/

	}

}



@media only screen and (max-width: 375px) and (min-width: 320px) {



	#description {

		text-align: justify;

		margin-top: 5%;

	}



	#izanga {

		margin-top: 10%;

	}



	#siuntimas:before {

		width: 50px;

		left: 83px;

		top: -46px;

		height: 50px;

	}

}